@model FERZid.Models.Format

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>


<div>
    <h4>ID formata: @Html.DisplayFor(model => model.Idformata)</h4>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="Idformata" />
        <dt>
            @Html.DisplayNameFor(model => model.Naziv)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Naziv)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Delete" onclick="return confirm('Are you sure you want to delete the record with id = @Model.Idformata')" /> |
            <a asp-action="Index">Back to List</a>
        </div>
    </form>
</div>
